#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.4
visibility:           public
id:                   hledger-web-1.20.4-H0dDtqcvdK03RQ9bXTk43o
key:                  hledger-web-1.20.4-H0dDtqcvdK03RQ9bXTk43o
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  19618842570c1b13b6f3587548ffaad1
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.4-H0dDtqcvdK03RQ9bXTk43o
depends:
    Decimal-0.5.1-ChYL262e1EXQUW6ahdxod
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW base-4.14.1.0
    blaze-html-0.9.1.2-Hhla8wNlPJZ376l5s08ck
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JdwysdRm1CzI3tWlSnXBOF
    clientsession-0.9.1.2-GsXv7EYuln616bLCgKJ0Ts
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4-Im314EPegaULFvbEcfi3YT
    conduit-extra-1.3.5-Kma0x922cH24OnX967nApr containers-0.6.2.1
    data-default-0.7.1.1-BkYFXvfpIkJ1YGlTuvqPBN directory-1.3.6.0
    extra-1.7.9-4LbDn8r2SVP1DkHSRmYmdp filepath-1.4.2.1
    hjsmin-0.2.0.4-25ZcqUmGg9CGOPJ4RPmssc
    hledger-1.20.4-CPiTsrHQxSsJphPq4NVvhu
    hledger-lib-1.20.4-IrFoXAIKlYlKTQ7aweu09v
    hspec-2.7.7-3tBaVsCoGjt8nFL0pOXhUi
    http-client-0.7.5-IBDAzTQ6TviKAbl1UEcbmh
    http-conduit-2.3.7.4-GIJqxEW2vxcei2HqcfCs0
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    megaparsec-9.0.1-KcQZDWUF2zc2leV11ZDVVQ mtl-2.2.2
    network-3.1.2.1-JytrvOyFuvxLl7icZfUbp0
    shakespeare-2.0.25-7O53L87VE888BPHPtM1JUF template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-8OpkvYUPhtmBpsVqUqwjux
    wai-cors-0.2.7-35GR3J3CMSm88Y71eq5uNa
    wai-extra-3.1.6-4OpxZLkKS7f7pYSOYipTYU
    wai-handler-launch-3.0.3.1-WiJhBeyjFaDfKsgeIa7kP
    warp-3.3.14-DgslbtA1ToU2p8xMJrLIuQ
    yaml-0.11.5.0-80HlINODGCfI5pr4iRPfxl
    yesod-1.6.1.0-D4MvD679rxcHLEZuvdFGrm
    yesod-core-1.6.18.8-Kw9hLc8UAWg89blRCNJCN8
    yesod-form-1.6.7-DBnm0ZzdGmk28ZxoSO7fyX
    yesod-static-1.6.1.0-JVtwYltBIsycAyT7fgt1t
    yesod-test-1.6.12-IvutJtFUe6PsZ3hSfOcH5

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

